/* content-page-divi-layout-3-4 Layout Kit Css Code
** Product Built By Divi Den - https://seku.re/divi-den
** Get the latest kit here: https://seku.re/ucb
** Get Support Here: https://seku.re/support
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Content*/

.content3 .et_pb_main_blurb_image .et-pb-icon {
    background-color: #cc0033;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    padding: 16px 0;
}

.content3 .et_pb_blurb .et_pb_blurb_container {
    cursor: pointer;
}

.content3 .et_pb_blurb .et_pb_blurb_container {
    padding-left: 0 !important;
}

.content3 .et_pb_blurb h4:after,
.content3 .et_pb_blurb h4:before {
    font-family: FontAwesome;
    font-size: 20px !important;
    color: #fff;
    background-color: #cc0033;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin-right: 11px;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.content3 .et_pb_blurb h4:after {
    content: '\f100';
    position: absolute;
    left: 0;
    opacity: 0;
    background-color: #cc0033;
    color: #fff;
    font-size: 40px;
}

.content3 .et_pb_blurb:nth-of-type(2) h4:before {
    content: "\f0d5";
}

.content3 .et_pb_blurb:last-of-type h4:before {
    content: "\f10b";
}

.content3 .et_pb_column_2_3 .et_pb_blurb:last-of-type {
    margin-right: 0 !important;
}

.content3 .et_pb_column_2_3 .et_pb_promo .et_pb_promo_description p:last-of-type {
    padding-bottom: 0 !important;
}

.content3 .et_pb_column_2_3 .et_pb_promo .et_pb_promo_description p {
    padding-bottom: 25px !important;
}

.content3 .et_pb_column_1_3 .et_pb_image img {
    max-width: none !important;
}

/*Hover*/

.content3 .et_pb_blurb:hover .et_pb_blurb_container h4:after {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    opacity: 1;
}

.content3 .et_pb_blurb:hover .et_pb_blurb_container h4:before {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    opacity: 0;
}

/*Feature*/

.features5 h2:after {
    content: "";
    display: block;
    width: 111px;
    height: 2px;
    background-color: #d7d7d7;
    margin: 18px auto 16px;
}

.features5 .et_pb_blurb {
    float: left;
}

.features5 .et_pb_blurb:last-of-type .et_pb_main_blurb_image,
.features5 .et_pb_blurb:nth-of-type(2) .et_pb_main_blurb_image {
    margin: 29% 0 !important;
}

.features5 .et_pb_blurb:nth-last-of-type(2) .et_pb_main_blurb_image,
.features5 .et_pb_blurb:nth-of-type(3) .et_pb_main_blurb_image {
    margin: 13% 0;
}

/*shapes*/

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.features5 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .25);
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 0;
    border-color: #bebebe !important;
}

/*shapes end*/

.features5 .et_pb_blurb:nth-of-type(4) .et_pb_main_blurb_image {
    margin-bottom: 0 !important;
}

.features5 .et_pb_blurb h4 {
    padding-top: 53px;
}

.features5 .et_pb_blurb .et_pb_blurb_content {
    transform: scale(0.92);
}

/*CSS Animation*/

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features5 .et_pb_blurb {
    cursor: pointer;
}

.features5 .et_pb_blurb h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #333 !important;
    margin: 10px auto -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.features5 .et_pb_blurb:hover h4:after {
    width: 60% !important;
}

.features5 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
    z-index: 9;
}

.features5 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-transform: rotate(-382.5deg);
    transform: rotate(-382.5deg);

}

.content11 .et_pb_column_1_3 .et_pb_promo_description p:nth-child(2) {
    padding-top: 26px;
    position: relative;

}

.content11 .et_pb_column_1_3 .et_pb_promo_description p:nth-child(2):before {
    content: "";
    display: block;
    width: 120%;
    height: 1px;
    background-color: #ccc;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.content11 .et_pb_column_1_3 .et_pb_promo_description h2:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #cc0033 !important;
    position: absolute;
    bottom: -1px;
    left: 0px;
    z-index: -1;
    transition: 0.3s !important;
}

.content11 .et_pb_column_1_3:hover .et_pb_promo_description h2:after {
    width: 100%;
}

.content11 .et_pb_column_1_3 {
    cursor: pointer;
}

.content11 .et_pb_column_1_3:hover .et_pb_promo_description h2:before {
    color: #cc0033 !important;
}

.content11 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 7px;
    transition: 0.3s !important;
    font-size: 30px;
}

.content11 .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content11 .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content11 .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Button*/

.content11 .et_pb_column_1_3 .et_pb_button:before {
    content: "\f061";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 11px;
    vertical-align: middle;
    margin-right: 7px;
    position: static;
    opacity: 1 !important;
    margin-left: 0;
}

.content11 .et_pb_column_1_3:hover .et_pb_button {
    opacity: 1 !important;
}

.content11 .et_pb_column_1_3 .et_pb_button {
    opacity: 0 !important;
    transition: 0.3s !important;
}

.content11 .et_pb_column_1_3 .et_pb_button:after {
    display: none !important;

}

/*Animation*/

.content11 .et_pb_column_1_3:hover .et_pb_promo_description p {
    -webkit-animation: fadeIn 1s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
    color: #999 !important;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.2;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.2;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

/*Pricing table*/

.price_table_1 .et_pb_pricing_table {
    box-shadow: none !important;
    border-radius: 6px;
    border: 1px solid #d7d7d7;
    padding: 30px 30px 64px;
}

.price_table_1 .et_pb_pricing li span:before {
    display: none !important;
}

#page-container .price_table_1 .et_pb_pricing .et_pb_pricing_table_button {
    padding: 13px 10px !important;
}

/*featured table*/

.price_table_1 .et_pb_pricing .et_pb_featured_table span.et_pb_best_value,
.price_table_1 .et_pb_pricing .et_pb_featured_table h2.et_pb_pricing_title {
    color: #cc0033 !important;
}

.price_table_1 .et_pb_pricing .et_pb_featured_table .et_pb_pricing_table_button {
    background-color: #cc0033 !important;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price {
    background: #cc0033;
    border: none;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price:after {
    border: none;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum {
    color: #fff;
    font-size: 60px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_heading h2 {
    padding-bottom: 14px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_content_top {
    max-width: 182px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_heading {
    padding-bottom: 18px;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before {
    font-size: 38px;
    line-height: 130%;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_pricing_content {
    padding-top: 28px;
}

/*shapes*/

.price_table_1 .et_pb_pricing_content_top:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.price_table_1 .et_pb_et_price:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.price_table_1 .et_pb_et_price .et_pb_sum:before {
    content: attr(data-sign);
    display: inline-block;
    font-size: 28px;
    vertical-align: top;
    line-height: 100%;
}

.price_table_1 .et_pb_et_price .et_pb_sum {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%) rotate(-22.5deg);
    line-height: 100%;
    color: #000;
}

/*shapes end*/

/*Hover*/

.price_table_1 .et_pb_pricing_table {
    cursor: pointer;
}

.price_table_1 .et_pb_pricing_table .et_pb_pricing_content_top,
.price_table_1 .et_pb_pricing_table .et_pb_et_price,
.price_table_1 .et_pb_pricing_table .et_pb_et_price .et_pb_sum,
.price_table_1 .et_pb_pricing_table .et_pb_pricing_table_button {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.price_table_1 .et_pb_pricing_table:hover .et_pb_pricing_table_button {
    background-color: #cc0033 !important;
    color: #fff !important;
}

.price_table_1 .et_pb_pricing_table:hover .et_pb_pricing_content_top {
    transform: rotate(-22.5deg) scale(1.1);
}

.price_table_1 .et_pb_pricing_table:hover .et_pb_et_price .et_pb_sum {
    color: #fff !important;
}

.price_table_1 .et_pb_pricing_table:hover .et_pb_et_price {
    background: #cc0033;
    border: none;
}

/*Footer*/

.footer1 .et_pb_text a {
    color: #fff !important;
}

.footer1 .et_pb_text a:hover {
    opacity: 0.6 !important;
    cursor: pointer;
}

/*Css Animation*/

.footer1 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
}

.footer1 .et_pb_blurb .et_pb_main_blurb_image:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img,
.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px auto -10px;

}

.footer1 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer1 .et_pb_blurb:hover .et_pb_blurb_container:after {
    width: 70%;

}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-animation: mymove 5s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

/*Responsive*/

@media only screen and (max-width: 1390px) and (min-width: 980px) {
    .content11 .et_pb_column_1_3 .et_pb_promo_description h2 {
        font-size: 30px !important;
    }
}

@media only screen and (max-width: 1390px) {
    .content3 .et_pb_column_1_3 .et_pb_image {
        right: -93px;
    }

    .price_table_1 .et_pb_pricing_content {
        padding: 24px 0px !important;
    }
}

@media only screen and (max-width: 980px) {
    .content3 .et_pb_column_1_3 {
        display: none !important;
    }

    .price_table_1 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto !important;
        float: none;
        margin-top: 0 !important;
        margin-bottom: 30px !important;
    }
}

@media only screen and (max-width: 767px) {
    .content3 .et_pb_column_2_3 .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
        text-align: center !important;
    }

    .content3 .et_pb_promo_description {
        text-align: center !important;
    }

    .content3 .et_pb_blurb h4:before {
        display: block !important;
        margin: 0 auto 10px !important;
    }

    .content3 .et_pb_blurb h4:after {
        left: 0;
        display: block !important;
        margin: 0 auto 10px !important;
        right: 0;
        top: 0;
    }

    .content3 .et_pb_blurb .et_pb_blurb_container {
        text-align: center !important;
        display: block;
    }

    .features5 .et_pb_blurb:last-of-type .et_pb_main_blurb_image,
    .features5 .et_pb_blurb:nth-of-type(2) .et_pb_main_blurb_image {
        margin: 0 !important;
    }

    .features5 .et_pb_blurb:nth-last-of-type(2) .et_pb_main_blurb_image,
    .features5 .et_pb_blurb:nth-of-type(3) .et_pb_main_blurb_image {
        margin: 0;
    }

    .features5 .et_pb_blurb h4 {
        padding-top: 0;
    }

    .features5 .et_pb_blurb {
        width: 100% !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
        margin-bottom: 20px !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content {
        max-width: 250px !important;
    }

    .features5 .et_pb_blurb .et_pb_blurb_content {
        transform: scale(1);
    }
}

@media only screen and (max-width: 480px) {
    .price_table_1 .et_pb_pricing_content_top .et_pb_sum {
        font-size: 36px !important;
    }

    .price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before {
        font-size: 26px;
    }

    .price_table_1 .et_pb_featured_table .et_pb_pricing_content_top .et_pb_sum {
        font-size: 40px !important;
    }

    .price_table_1 .et_pb_featured_table .et_pb_pricing_content_top {
        max-width: 152px;
    }

    .price_table_1 .et_pb_pricing_content_top {
        max-width: 117px !important;
    }
}